.tickets_price_image_one {
	width: 360px;
	height: 300px;
}

.menu-perfil-mobile {
	display: none;
}

.caroufredsel_wrapper_list {
	height: 233px !important;
}

.tickets_price_image {
	width: 200px !important;
	height: 140px !important;
}

.icons-home-top {
	width: 80px;
}

.icons-home-activity {
	width: 100px;
}

.amount-kit {
	font-size: 50px;
}

.sc-event-content {
	margin-top: 30px;
}

.amount-kit-legent {
	font-size: 20px;
}

.kitdescription {
	border: 1px solid #cccccc
}

.panel-deslinde-p {
	background: transparent;
	border: none;
	text-align: justify;
	font-size: 14px;
}

.nobr-30 {
	font-size: 30px;
}

.nobr-16 {
	font-size: 16px;
}

@media only screen and (max-width: 768px) {
	body, html {
		font-family: 'Work Sans', sans-serif;
		font-size: 13px;
		color: #666;
	}
	.forgotPwd {
		font-size: 13px;
	}
	.authfy-panel-left-login {
		display: none;
	}
	.btn-lg, .btn-group-lg>.btn, .sp-container .btn-group-lg>button {
		font-size: 12px;
	}
	.menu-perfil-web {
		display: none;
	}
	.menu-perfil-mobile {
		display: block;
	}
	.noo-countdown .noo-countdown-content h2 {
		font-size: 40px;
	}
	.noo-countdown .noo-countdown-content {
		top: 170px;
	}
	.noo-countdown {
		height: 230px !important;
	}
	.scroll-mouse {
		display: none;
	}
	.icons-home-top {
		width: 50px;
	}
	.icons-home-activity {
		width: 40px;
	}
	.service-content-text {
		font-size: 12px;
	}
	.sc-header .sc-title {
		font-size: 1.1em;
	}

	/* DETALLE DE DESAFIOS*/
	.noo-page-heading .page-title {
		font-size: 25px;
	}
	.single-event .single-events-schedule .date {
		font-size: 12px;
	}
	.events-tickets .events-tickets-content ul .tickets_name {
		font-size: 13px;
		color: #FFFFFF;
	}
	.events-tickets .events-tickets-content ul .tickets_name {
		padding: 5px;
	}
	.amount-kit {
		font-size: 15px;
	}
	.events-tickets .events-tickets-content ul .tickets_description {
		padding: 10px 5px;
	}
	.noo-events-featured .sc-event-wrap.list .bottom .create-date {
		font-size: 0.6em;
	}
	.noo-events-featured .sc-event-wrap.list .bottom .count {
		font-size: 55px;
	}
	.noo-events-featured .sc-event-wrap .event-thumbnail {
		height: 160px;
	}
	.noo-events-featured .sc-event-wrap .sc-meta>span {
		margin-right: 10px;
		display: inline-block;
		margin-left: 10px;
	}
	.noo-events-featured .sc-event-wrap.list .sc-meta {
		padding: 10px 25px 4px;
	}
	.sc-event-content {
		margin-top: 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.noo-events-featured .sc-event-wrap.list .bottom .create-date {
		text-align: right;
		margin-right: 80px;
	}
	.noo-events-featured .sc-event-wrap.list>div:nth-child(2n) .bottom .create-date
		{
		text-align: left;
		margin-left: 80px;
	}
	h3, .h3 {
		font-size: 1.3rem;
	}
	.noo-events-featured .sc-event-wrap.list>div:nth-child(2n) .bottom .create-date
		{
		text-align: left;
		margin-left: 80px;
	}
	.home-row-activities {
		display: none;
	}
	.noo-contact-info .info {
		padding-left: 0px;
		padding-top: 0px;
	}
	.noo-contact-info .info a, .noo-contact-info .info address {
		font-size: 14px;
	}
	.noo-contact-info .info a i, .noo-contact-info .info address i {
		font-size: 20px;
		color: #488B8F;
		padding-right: 10px;
	}
	.noo-contact-info .info a, .noo-contact-info .info address {
		display: block;
		font-size: 14px;
		line-height: 24px;
		text-transform: none;
		padding: 10px 0;
		margin: 0;
	}
	h3, .h3 {
		font-size: 1.16rem;
	}
	.tickets_price_image {
		width: 200px !important;
		height: 100px !important;
	}
	.noo-main .hentry .content-wrap, .search-results article .content-wrap {
		padding: 0 0px 0px;
	}
	.noo-main .hentry, .search-results article {
		padding: 10px;
	}
	.blockquote {
		padding-left: 6px !important;
	}
	.panel-deslinde-p {
		font-size: 11px;
	}
	.div-table {
		padding: 0px;
	}
	.tickets_price_image_one {
		width: 230px !important;
		height: 200px !important;
	}
	.kit-thumbnail {
		display: none;
	}
	.enviodescr {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 400px) {
	body, html {
		font-family: 'Work Sans', sans-serif;
		font-size: 13px;
		color: #666;
	}
	.menu-perfil-web {
		display: none;
	}
	.event-cost {
		font-size: 12px !important;
	}
	.time-details {
		font-size: 12px !important;
	}
	.event-grid .time-details {
		padding: 7px;
	}
	.authfy-panel-left-login {
		display: none;
	}
	.menu-perfil-mobile {
		display: block;
	}
	.noo-countdown .noo-countdown-content h2 {
		font-size: 40px;
	}
	.noo-countdown .noo-countdown-content {
		top: 170px;
	}
	.noo-countdown {
		height: 230px !important;
	}
	.scroll-mouse {
		display: none;
	}
	.icons-home-top {
		width: 50px;
	}
	.icons-home-activity {
		width: 40px;
	}
	.service-content-text {
		font-size: 12px;
	}
	.sc-header .sc-title {
		font-size: 1.1em;
	}

	/* DETALLE DE DESAFIOS*/
	.noo-page-heading .page-title {
		font-size: 25px;
	}
	.single-event h2.title {
		font-size: 25px;
	}
	.amount-kit-legent {
		font-size: 12px;
		display: none;
	}
	.single-event {
		padding: 15px;
	}
	.kitdescription {
		border: 1px solid #cccccc;
		padding: 5px
	}
	.btn-shop {
		padding: 12px !important;
		font-size: 14px !important;
	}
	.noo-sidebar {
		display: none;
	}
	.single-event .single-events-schedule .date {
		font-size: 12px;
	}
	.events-tickets .events-tickets-content ul .tickets_name {
		font-size: 18px;
		color: #FFFFFF;
	}
	.events-tickets .events-tickets-content ul .tickets_name {
		padding: 5px;
	}
	.amount-kit {
		font-size: 15px;
	}
	.events-tickets .events-tickets-content ul .tickets_description {
		padding: 10px 5px;
	}
	.noo-events-featured .sc-event-wrap.list .bottom .create-date {
		font-size: 0.6em;
	}
	.noo-events-featured .sc-event-wrap.list .bottom .count {
		font-size: 55px;
		margin-top: 17px;
	}
	.noo-events-featured .sc-event-wrap .event-thumbnail {
		height: 160px;
	}
	.noo-events-featured .sc-event-wrap .sc-meta>span {
		margin-right: 10px;
		display: inline-block;
		margin-left: 10px;
		font-size: 12px;
	}
	.noo-events-featured .sc-event-wrap.list .sc-meta {
		padding: 10px 0px 10px;
	}
	.sc-event-content {
		margin-top: 10px;
		padding-left: 5px;
		padding-right: 0px;
	}
	.noo-events-featured .sc-event-wrap.list .bottom .create-date {
		text-align: right;
		margin-right: 80px;
	}
	.noo-events-featured .sc-event-wrap.list>div:nth-child(2n) .bottom .create-date
		{
		text-align: left;
		margin-left: 80px;
	}
	h3, .h3 {
		font-size: 1.3rem;
	}
	.noo-events-featured .sc-event-wrap.list>div:nth-child(2n) .bottom .create-date
		{
		text-align: left;
		margin-left: 80px;
	}
	.home-row-activities {
		display: none;
	}
	.noo-contact-info .info {
		padding-left: 0px;
		padding-top: 0px;
	}
	.noo-contact-info .info a, .noo-contact-info .info address {
		font-size: 14px;
	}
	.noo-contact-info .info a i, .noo-contact-info .info address i {
		font-size: 20px;
		color: #488B8F;
		padding-right: 10px;
	}
	.noo-contact-info .info a, .noo-contact-info .info address {
		display: block;
		font-size: 14px;
		line-height: 24px;
		text-transform: none;
		padding: 10px 0;
		margin: 0;
	}
	h3, .h3 {
		font-size: 1.16rem;
	}
	.tickets_price_image {
		width: 200px !important;
		height: 100px !important;
	}
	.noo-main .hentry .content-wrap, .search-results article .content-wrap {
		padding: 0 0px 0px;
	}
	.noo-main .hentry, .search-results article {
		padding: 10px;
	}
	.blockquote {
		padding-left: 6px !important;
	}
	.lnk-toggler {
		font-size: 11px !important;
		text-align: center;
	}
	.panel-deslinde-p {
		font-size: 11px;
	}
	.div-table {
		padding: 0px;
	}
	.nobr-30 {
		font-size: 20px;
	}
	.nobr-16 {
		font-size: 14px;
	}
	.tickets_price_image_one {
		width: 230px !important;
		height: 200px !important;
	}
	.kit-thumbnail {
		display: none;
	}
	.enviodescr {
		margin-top: 20px;
	}
}

